<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.447999954224</MDI>
      <MDI key="STATISTICS_MEAN">8.2762098266693</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.501000404358</MDI>
      <MDI key="STATISTICS_STDDEV">7.7315179389082</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
